#! /bin/bash -ex

MYDIR=$(dirname ${BASH_SOURCE[0]})
source ${MYDIR}/../../test/utils.sh

kubectl apply -f ../hello/cafe.yaml

kubectl apply -f ../hello/cafe-ingress.yaml

kubectl delete -f ../../deploy/admin-svc.yaml

kubectl delete deploy varnish

echo Waiting until example varnish-ingress Pods are deleted
wait_until_deleted app=varnish-ingress

kubectl apply -f env.yaml
